.slide, .slide2, .slide3 { padding:0px; margin:auto; }

.slide img   {  /*border: 4px double #CCC;*/ margin:auto; top: 0px; left: 0px; }
.slide2 img {  /*border: 4px double #CCC;*/ margin:auto; top: 0px; left: 0px; }
.slide3 img {  /*border: 4px double #CCC;*/ margin:auto; top: 0px; left: 0px; }

.slide img, .slide3 img { width: 1900px; height:767px; }
.slide2 img { width: 1900px; height:1069px; }

#pallefoto1, #pallefoto2, #pallefoto3 {
 width:100%;
 margin-top:15px;
 margin-bottom:20px;
 text-align:center;
 }
 
.pallinefoto {
display: inline-block;
background-color:#C36;
border: 2px solid #C36;
margin-left:5px;
width:25px;
height:25px; 
border-radius:50%;
 }
 
 .pallinefoto:hover {
display: inline-block;
background-color:#FF0;
border: 2px solid #FF0;
margin-left:5px;
width:25px;
height:25px; 
border-radius:50%;
 }


@media screen and (min-width: 1850px) and (max-width: 1949px) { .slide img, .slide3 img { width: 1800px; height: 610px; } .slide2 img { width: 1800px; height: 1012px; } }
@media screen and (min-width: 1750px) and (max-width: 1849px) { .slide img, .slide3 img { width: 1700px; height: 575px; } .slide2 img { width: 1700px; height: 956px; } }
@media screen and (min-width: 1650px) and (max-width: 1749px) { .slide img, .slide3 img { width: 1600px; height: 540px; } .slide2 img { width: 1600px; height: 900px; } }
@media screen and (min-width: 1550px) and (max-width: 1649px) { .slide img, .slide3 img { width: 1500px; height: 505px; } .slide2 img { width: 1500px; height: 844px; } }
@media screen and (min-width: 1450px) and (max-width: 1549px) { .slide img, .slide3 img { width: 1400px; height: 474px; } .slide2 img { width: 1400px; height: 788px; } }
@media screen and (min-width: 1350px) and (max-width: 1449px) { .slide img, .slide3 img { width: 1300px; height: 525px; } .slide2 img { width: 1300px; height: 731px; } }
@media screen and (min-width: 1250px) and (max-width: 1349px) { .slide img, .slide3 img { width: 1200px; height: 484px; } .slide2 img { width: 1200px; height: 675px; } }
@media screen and (min-width: 1150px) and (max-width: 1249px) { .slide img, .slide3 img { width: 1100px; height: 444px; } .slide2 img { width: 1100px; height: 619px; } }
@media screen and (min-width: 1050px) and (max-width: 1149px) { .slide img, .slide3 img { width: 1000px; height: 404px; } .slide2 img { width: 1000px; height: 563px; } }
@media screen and (min-width: 950px) and (max-width: 1049px) { .slide img, .slide3 img { width: 900px; height: 363px; }   .slide2 img { width: 900px; height: 506px; } }
@media screen and (min-width: 850px) and (max-width: 949px) { .slide img, .slide3 img { width: 800px; height: 323px; } .slide2 img { width: 800px; height: 450px; } }
@media screen and (min-width: 750px) and (max-width: 849px) { .slide img, .slide3 img { width: 700px; height: 282px; } .slide2 img { width: 700px; height: 394px; } }
@media screen and (min-width: 650px) and (max-width: 749px) { .slide img, .slide3 img { width: 600px; height: 242px; } .slide2 img { width: 600px; height: 338px; } }
@media screen and (min-width: 550px) and (max-width: 649px) { .slide img, .slide3 img { width: 500px; height: 202px; } .slide2 img { width: 500px; height: 281px; } }
@media screen and (min-width: 450px) and (max-width: 549px) { .slide img, .slide3 img { width: 400px; height: 161px; } .slide2 img { width: 400px; height: 225px; } }
@media screen and (min-width: 350px) and (max-width: 449px) { .slide img, .slide3 img { width: 300px; height: 121px; } .slide2 img { width: 300px; height: 169px; } }


@media screen and (max-width: 349px) {
#slideshow, #slideshow img { width: 200px; height: 81px; }
}
 
 














